#ifndef DATA_SOC_H
#define DATA_SOC_H

#include "TYW_stdint.h"

void SOC_Reset(void);
void SOC_KL30_Init(void);
void SOC_KL15_ON_Init(void);
void SOC_Processing_Service(void);

uint16_t SOC_Get_DesVal(void);
uint16_t SOC_Get_CurVal(void);
uint8_t SOC_Get_Valid(void);

#endif
